## python-authentic2-wallonie-connect 3.17.gd50a6c9

=== debian/changelog ===
python-authentic2-wallonie-connect (3.17.gd50a6c9-1~eob90+1) stretch-eobuilder; urgency=low

  * (d50a6c) debian: add a python3 variant
  * (58bfdb) tox: limit pylint version
  * (76f703) ignore *.pyc
  * (3a4520) tests: remove manual setup of INSTALLED_APPS
  * (2c09c7) rename authentic2-cut references
  * (5d9f35) misc: declare as authentic plugin for autodiscovery
  * (5798f0) Add gitignore
  * (fde223) misc: take into account change of json format
  * (ceb39e) Pin PIllow
  * (7328ec) Update tests
  * (cb461a) Use list of municipalities to add all municipalities
  * (0c8dab) Become black compliant
  * (ba441a) jenkins: use ci@entrouvert.org for notifications
  * (db79f3) wc-base-import: set default or custom OIDC claims (#35215)
  * (440400) wc-base-import: generate client_id and client_secret if absent (#35215)
  * (2d1291) wc-base-import: store user uuid in content on exit (#35215)
  * (9f84b2) wc-base-import: dump content on exit (#35215)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Jan 2020 13:23:17 +0100

python-authentic2-wallonie-connect (3) stretch-eobuilder; urgency=low

  * (504e00) wc-base-import: add handling of idtoken_algo
  * (df5fb5) wc-base-import: add has_api_access parameter for services

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Sep 2019 11:59:03 +0200

python-authentic2-wallonie-connect (2) stretch-eobuilder; urgency=low

  * (25b3f6) tests: add test for wc-base-import
  * (a4b9e5) pylint.sh: remove debugging statement

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Aug 2019 14:23:44 +0200

python-authentic2-wallonie-connect (1) stretch-eobuilder; urgency=low

  * (bf15af) first commit
  * (498824) start with some runscripts

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Aug 2019 13:41:12 +0200
