## python-authentic2-wallonie-connect 3.22.ga0f6810

=== debian/changelog ===
python-authentic2-wallonie-connect (3.22.ga0f6810-1~eob90+1) stretch-eobuilder; urgency=low

  * (a0f681) Remove old update
  * (b61bec) Verify if value are list before update services
  * (28001a) Use slug instead of name for acces role name
  * (e8f117) add support for identifier_policy to import command
  * (ba9e04) check claims are strings using six.string_types
  * (d50a6c) debian: add a python3 variant
  * (58bfdb) tox: limit pylint version
  * (76f703) ignore *.pyc
  * (3a4520) tests: remove manual setup of INSTALLED_APPS
  * (2c09c7) rename authentic2-cut references
  * (5d9f35) misc: declare as authentic plugin for autodiscovery
  * (5798f0) Add gitignore
  * (fde223) misc: take into account change of json format
  * (ceb39e) Pin PIllow
  * (7328ec) Update tests
  * (cb461a) Use list of municipalities to add all municipalities
  * (0c8dab) Become black compliant
  * (ba441a) jenkins: use ci@entrouvert.org for notifications
  * (db79f3) wc-base-import: set default or custom OIDC claims (#35215)
  * (440400) wc-base-import: generate client_id and client_secret if absent (#35215)
  * (2d1291) wc-base-import: store user uuid in content on exit (#35215)
  * (9f84b2) wc-base-import: dump content on exit (#35215)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Feb 2020 15:42:53 +0100
