## python-authentic2-wallonie-connect 6.post7+ge3e700d

=== debian/changelog ===
python-authentic2-wallonie-connect (6.post7+ge3e700d-1~eob90+1) stretch-eobuilder; urgency=low

  * (e3e700) Remove possiblity to update user password
  * (a242c5) Do not save json if write permission is not set
  * (c1bf81) feat(testing): set password for user imported with raw password
  * (9ddaf8) Readd save json; need to fix tests before removing it
  * (149b45) Do not save content on imported json file after processing it; we don't
    need this anymore, we will use api to get client id and secret
  * (ce0b0a) tox: remove py2 environments
  * (4e36d1) Change administrateur role name ref: #44974

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 29 Jul 2020 10:47:21 +0200

python-authentic2-wallonie-connect (6) stretch-eobuilder; urgency=low

  * (0f480f) roles: update_ous_roles() on post_migrate signal
  * (ad78ec) tox.ini: does not skip install with pylint
  * (71ef9e) Add access role to admin
  * (bced7c) tox.ini: use xunit2 format for pytest results
  * (9bd20d) tox.ini: always enable usedevelop
  * (7881d7) Jenkinsfile: use virtualenv to install tox
  * (4bb0f2) tox.ini: refactor and adapt for py3 and dj22 (#42801)
  * (d377e5) py3: prevent use of bytes in get_version (#42801)
  * (7e65d7) tests: define ALLOWED_HOSTS (#42801)
  * (ba9925) dj22: use .set() to define M2M relations (#42801)
  * (1b33f6) dj22: import reverse from django.urls (#42801)
  * (6190f9) py3: use unicode literals (#42801)
  * (015552) feat: add authorized_role to oidc client
  * (e49f65) Jenkinsfile: use default distribution target (#41301)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 16 May 2020 13:31:31 +0200
