## python-authentic2-wallonie-connect 6.post22+g260a004

=== debian/changelog ===
python-authentic2-wallonie-connect (6.post22+g260a004-1~eob100+1) buster-eobuilder; urgency=low

  * (260a00) jenkins: fix comparison of job name
  * (8d8351) fix(pacakging): make pacakge on main branch no more on master
  * (84591f) tox: stop testing with drf 3.4 (#57661)
  * (6f388a) add other access roles
  * (d23e5c) feat: add authorization_flow to import script
  * (3d8f08) do not set scope to None
  * (e43191) feat(scope for credentials session): add scope to import script
  * (a91911) tox: limit psycopg2 to < 2.9 (#54925)
  * (003b27) build: update to use origin/main
  * (52112c) tox: limit chardet version to match requests requirements
  * (be2178) tests: clear event type cache between tests
  * (05ef7c) tests: adapt to new button Authorizations
  * (5bd029) tests: adapt to change in a2 templates
  * (a381b3) ci: fix tox.ini
  * (0ee80d) tox: get additional modules using https (via #46904#note-2)
  * (e3e700) Remove possiblity to update user password
  * (a242c5) Do not save json if write permission is not set
  * (c1bf81) feat(testing): set password for user imported with raw password
  * (9ddaf8) Readd save json; need to fix tests before removing it
  * (149b45) Do not save content on imported json file after processing it; we don't
    need this anymore, we will use api to get client id and secret
  * (ce0b0a) tox: remove py2 environments
  * (4e36d1) Change administrateur role name ref: #44974

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 08 Oct 2021 15:21:01 +0200

python-authentic2-wallonie-connect (6) buster-eobuilder; urgency=low

  * (0f480f) roles: update_ous_roles() on post_migrate signal
  * (ad78ec) tox.ini: does not skip install with pylint
  * (71ef9e) Add access role to admin
  * (bced7c) tox.ini: use xunit2 format for pytest results
  * (9bd20d) tox.ini: always enable usedevelop
  * (7881d7) Jenkinsfile: use virtualenv to install tox
  * (4bb0f2) tox.ini: refactor and adapt for py3 and dj22 (#42801)
  * (d377e5) py3: prevent use of bytes in get_version (#42801)
  * (7e65d7) tests: define ALLOWED_HOSTS (#42801)
  * (ba9925) dj22: use .set() to define M2M relations (#42801)
  * (1b33f6) dj22: import reverse from django.urls (#42801)
  * (6190f9) py3: use unicode literals (#42801)
  * (015552) feat: add authorized_role to oidc client
  * (e49f65) Jenkinsfile: use default distribution target (#41301)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 16 May 2020 13:31:31 +0200

python-authentic2-wallonie-connect (5) buster-eobuilder; urgency=low

  * (d62ee2) tests: do not fail if settings are loaded multiple times
  * (868ac7) Customize admin roles (#35737)
  * (e15106) Do not check password on test
  * (2a3ce0) Do not check password on test because it's no more useful
  * (1d333c) Add passwords don't come to Plone
  * (d323c7) Check if password is in json and add services from other municipality

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 15 Mar 2020 10:20:57 +0100

python-authentic2-wallonie-connect (4) buster-eobuilder; urgency=low

  * (f91ba8) Try to set accent pass tests
  * (decaea) Get default collectivity if any
  * (a0f681) Remove old update
  * (b61bec) Verify if value are list before update services
  * (28001a) Use slug instead of name for acces role name
  * (e8f117) add support for identifier_policy to import command
  * (ba9e04) check claims are strings using six.string_types
  * (d50a6c) debian: add a python3 variant
  * (58bfdb) tox: limit pylint version
  * (76f703) ignore *.pyc
  * (3a4520) tests: remove manual setup of INSTALLED_APPS
  * (2c09c7) rename authentic2-cut references
  * (5d9f35) misc: declare as authentic plugin for autodiscovery
  * (5798f0) Add gitignore
  * (fde223) misc: take into account change of json format
  * (ceb39e) Pin PIllow
  * (7328ec) Update tests
  * (cb461a) Use list of municipalities to add all municipalities
  * (0c8dab) Become black compliant
  * (ba441a) jenkins: use ci@entrouvert.org for notifications
  * (db79f3) wc-base-import: set default or custom OIDC claims (#35215)
  * (440400) wc-base-import: generate client_id and client_secret if absent (#35215)
  * (2d1291) wc-base-import: store user uuid in content on exit (#35215)
  * (9f84b2) wc-base-import: dump content on exit (#35215)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Feb 2020 12:52:38 +0100

python-authentic2-wallonie-connect (3) buster-eobuilder; urgency=low

  * (504e00) wc-base-import: add handling of idtoken_algo
  * (df5fb5) wc-base-import: add has_api_access parameter for services

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Sep 2019 11:59:03 +0200

python-authentic2-wallonie-connect (2) buster-eobuilder; urgency=low

  * (25b3f6) tests: add test for wc-base-import
  * (a4b9e5) pylint.sh: remove debugging statement

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Aug 2019 14:23:44 +0200

python-authentic2-wallonie-connect (1) buster-eobuilder; urgency=low

  * (bf15af) first commit
  * (498824) start with some runscripts

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Aug 2019 13:41:12 +0200
