=== debian/control ===
Source: python-authentic2-wallonie-connect
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9), dh-python,
 python-django, python3-django
Standards-Version: 3.9.1

Package: python-authentic2-wallonie-connect
Architecture: all
Depends: ${misc:Depends},
    python-authentic2
Description: Authentic2 plugin for the Wallonie Connect usecase


Package: python3-authentic2-wallonie-connect
Architecture: all
Depends: ${misc:Depends},
    python3-authentic2
Description: Authentic2 plugin for the Wallonie Connect usecase (Python 3)
