## python-authentic2-wallonie-connect 6.post37+g4cd2f68

=== debian/changelog ===
python-authentic2-wallonie-connect (6.post37+g4cd2f68-1~eob100+1) buster-eobuilder; urgency=low

  * (4cd2f6) ci: limit tests with drf 3.9 to Markdown<3.4 (#67410)
  * (74d40f) tests: adapt role's management tests to new interface (#60353)
  * (9e390b) Jenkinsfile: always clean build directories
  * (ca253e) jenkins: use python3 to get a port for postgresql (#60467)
  * (77003f) tox: update test dependencies (#59961)
  * (8149fe) jenkins: build packages for buster & bullseye
  * (76553e) debian: use debhelper compat level 12
  * (8dd185) debian: stop building python2 package
  * (97d80f) jenkins: fix wip builds (#57662)
  * (2933d0) fix(role): use good role to verified source apps
  * (19ba97) fix: test good slug to create verified app
  * (30efab) fix: get OIDCClient do not return 2 object
  * (de0e32) fix(Jenkinsfile: remove when, plugin is not installed
  * (2dbae3) refactor: set verified_source_apps variable
  * (ac8a13) push deb only on main branch
  * (260a00) jenkins: fix comparison of job name
  * (8d8351) fix(pacakging): make pacakge on main branch no more on master
  * (84591f) tox: stop testing with drf 3.4 (#57661)
  * (6f388a) add other access roles
  * (d23e5c) feat: add authorization_flow to import script
  * (3d8f08) do not set scope to None
  * (e43191) feat(scope for credentials session): add scope to import script
  * (a91911) tox: limit psycopg2 to < 2.9 (#54925)
  * (003b27) build: update to use origin/main
  * (52112c) tox: limit chardet version to match requests requirements
  * (be2178) tests: clear event type cache between tests
  * (05ef7c) tests: adapt to new button Authorizations
  * (5bd029) tests: adapt to change in a2 templates
  * (a381b3) ci: fix tox.ini
  * (0ee80d) tox: get additional modules using https (via #46904#note-2)
  * (e3e700) Remove possiblity to update user password
  * (a242c5) Do not save json if write permission is not set
  * (c1bf81) feat(testing): set password for user imported with raw password
  * (9ddaf8) Readd save json; need to fix tests before removing it
  * (149b45) Do not save content on imported json file after processing it; we don't
    need this anymore, we will use api to get client id and secret
  * (ce0b0a) tox: remove py2 environments
  * (4e36d1) Change administrateur role name ref: #44974

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 16 Jul 2022 11:45:23 +0200
