=== debian/control ===
Source: python-authentic2-wallonie-connect
Maintainer: Benjamin Dauvergne <bdauvergne@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper-compat (= 12), dh-python, python3-django
Standards-Version: 3.9.1

Package: python3-authentic2-wallonie-connect
Architecture: all
Depends: ${misc:Depends},
    python3-authentic2
Description: Authentic2 plugin for the Wallonie Connect usecase (Python 3)
