## python-authentic2-wallonie-connect 6.post63+g43eefb7

=== debian/changelog ===
python-authentic2-wallonie-connect (6.post63+g43eefb7-1~eob130+1) trixie-eobuilder; urgency=low

  * (43eefb) ci: also build package for trixie (#111016)
  * (b09e6d) ci: run tests against django4 (#102180)
  * (9e6b7b) roles: adapt service admin to more restrictive permissions (#93816)
  * (3fd6b3) ci: stop building for bullseye (#92882)
  * (528e83) setup: use setuptools instead of distutils (#92882)
  * (c31025) tox.ini: adapt to tox 4.x (#86367)
  * (e004f4) Jenkinsfile: copy lines from authentic2 (#86367)
  * (6131b1) ci: keep on using pylint 2 while pylint-django is not ready (#81905)
  * (9ca7ca) ci: build deb package for bookworm (#78968)
  * (615127) fix: bad import
  * (d3119c) feat: set authorization_mode to None to be able to get all users of a
    service from api
  * (c49100) debian: add authentic2-multitenant to debian/control
  * (a1a512) debian: provide a configuration file (#46550)
  * (03b70f) do not rely on pkg_resources (#46550)
  * (6184b2) misc/compat: remove obsolete __future__ imports (#75510)
  * (e09c19) management: upgrade wc-base-import-command (#75510)
  * (beb6d2) ci: test against Django 3.2 (#75510)
  * (ad992d) [ci skip] clean readme and test gitea
  * (3e6227) ci: update .tar.gz URLs for gitea (#74706)
  * (10e0be) Prepare Jenkinsfile for Gitea migration (#74572)
  * (eeeb20) misc: remove compatibility code with old authentic version (#72026)
  * (39ccb8) ci: limit tox version used while running tests (#72165)
  * (666ee5) tests: use https:// scheme in webtest client (#71943)
  * (347f4d) misc: adapt import for new rbac module location (#71272)
  * (e1c8e8) misc: adapt import for new rbac module location (#70545)
  * (a80d9b) tests: update for new /manage/ homepage (#68178)
  * (4cd2f6) ci: limit tests with drf 3.9 to Markdown<3.4 (#67410)
  * (74d40f) tests: adapt role's management tests to new interface (#60353)
  * (9e390b) Jenkinsfile: always clean build directories
  * (ca253e) jenkins: use python3 to get a port for postgresql (#60467)
  * (77003f) tox: update test dependencies (#59961)
  * (8149fe) jenkins: build packages for buster & bullseye
  * (76553e) debian: use debhelper compat level 12
  * (8dd185) debian: stop building python2 package
  * (97d80f) jenkins: fix wip builds (#57662)
  * (2933d0) fix(role): use good role to verified source apps
  * (19ba97) fix: test good slug to create verified app
  * (30efab) fix: get OIDCClient do not return 2 object
  * (de0e32) fix(Jenkinsfile: remove when, plugin is not installed
  * (2dbae3) refactor: set verified_source_apps variable
  * (ac8a13) push deb only on main branch
  * (260a00) jenkins: fix comparison of job name
  * (8d8351) fix(pacakging): make pacakge on main branch no more on master
  * (84591f) tox: stop testing with drf 3.4 (#57661)
  * (6f388a) add other access roles
  * (d23e5c) feat: add authorization_flow to import script
  * (3d8f08) do not set scope to None
  * (e43191) feat(scope for credentials session): add scope to import script
  * (a91911) tox: limit psycopg2 to < 2.9 (#54925)
  * (003b27) build: update to use origin/main
  * (52112c) tox: limit chardet version to match requests requirements
  * (be2178) tests: clear event type cache between tests
  * (05ef7c) tests: adapt to new button Authorizations
  * (5bd029) tests: adapt to change in a2 templates
  * (a381b3) ci: fix tox.ini
  * (0ee80d) tox: get additional modules using https (via #46904#note-2)
  * (e3e700) Remove possiblity to update user password
  * (a242c5) Do not save json if write permission is not set
  * (c1bf81) feat(testing): set password for user imported with raw password
  * (9ddaf8) Readd save json; need to fix tests before removing it
  * (149b45) Do not save content on imported json file after processing it; we don't
    need this anymore, we will use api to get client id and secret
  * (ce0b0a) tox: remove py2 environments
  * (4e36d1) Change administrateur role name ref: #44974

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:01:13 +0200

python-authentic2-wallonie-connect (6) trixie-eobuilder; urgency=low

  * (0f480f) roles: update_ous_roles() on post_migrate signal
  * (ad78ec) tox.ini: does not skip install with pylint
  * (71ef9e) Add access role to admin
  * (bced7c) tox.ini: use xunit2 format for pytest results
  * (9bd20d) tox.ini: always enable usedevelop
  * (7881d7) Jenkinsfile: use virtualenv to install tox
  * (4bb0f2) tox.ini: refactor and adapt for py3 and dj22 (#42801)
  * (d377e5) py3: prevent use of bytes in get_version (#42801)
  * (7e65d7) tests: define ALLOWED_HOSTS (#42801)
  * (ba9925) dj22: use .set() to define M2M relations (#42801)
  * (1b33f6) dj22: import reverse from django.urls (#42801)
  * (6190f9) py3: use unicode literals (#42801)
  * (015552) feat: add authorized_role to oidc client
  * (e49f65) Jenkinsfile: use default distribution target (#41301)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 16 May 2020 13:31:31 +0200

python-authentic2-wallonie-connect (5) trixie-eobuilder; urgency=low

  * (d62ee2) tests: do not fail if settings are loaded multiple times
  * (868ac7) Customize admin roles (#35737)
  * (e15106) Do not check password on test
  * (2a3ce0) Do not check password on test because it's no more useful
  * (1d333c) Add passwords don't come to Plone
  * (d323c7) Check if password is in json and add services from other municipality

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 15 Mar 2020 10:20:57 +0100

python-authentic2-wallonie-connect (4) trixie-eobuilder; urgency=low

  * (f91ba8) Try to set accent pass tests
  * (decaea) Get default collectivity if any
  * (a0f681) Remove old update
  * (b61bec) Verify if value are list before update services
  * (28001a) Use slug instead of name for acces role name
  * (e8f117) add support for identifier_policy to import command
  * (ba9e04) check claims are strings using six.string_types
  * (d50a6c) debian: add a python3 variant
  * (58bfdb) tox: limit pylint version
  * (76f703) ignore *.pyc

