=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Package: python3-authentic2-wallonie-connect
 Architecture: all
 Depends: ${misc:Depends},
-    python3-authentic2
+    python3-authentic2, authentic2-multitenant
 Description: Authentic2 plugin for the Wallonie Connect usecase (Python 3)
